.main .dlArea {
	background: #fcf7eb;
	padding: 60px 0 120px
}
@media (max-width:780px) {
	.main .dlArea {
		padding: 50px 0
	}
}
.main .dlArea__inner {
	margin: 0 auto;
	max-width: 1100px;
	position: relative;
	width: 90%
}
.main .dlArea__inner:before {
	background: url( "../images/dl-bg.png") no-repeat;
	background-size: 100%;
	bottom: 0;
	content: "";
	height: 285px;
	left: 0;
	position: absolute;
	width: 423px
}
@media (max-width:780px) {
	.main .dlArea__inner:before {
		display: none
	}
	.main .dlArea__inner img {
		margin: 25px auto 30px;
		width: 74%
	}
}
.main .dlArea__list {
	display: -webkit-box;
	display: flex;
	width: 57%;
	-webkit-box-pack: end;
	gap: 30px;
	justify-content: flex-end;
	margin-left: auto;
	position: relative
}
@media (max-width:780px) {
	.main .dlArea__list {
		flex-wrap: wrap;
		width: 100%
	}
}
.main .dlArea__list li {
	background: #fff;
	border-bottom: 2px solid #fda900;
	box-shadow: 0 0 10px #d2d2d2;
	padding: 23px 20px 30px;
	width: calc(50% - 30px)
}
@media (max-width:780px) {
	.main .dlArea__list li {
		margin: 0 auto;
		width: 80%
	}
}
.main .dlArea__list--title {
	display: -webkit-box;
	margin-bottom: 15px;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden
}
@media (max-width:780px) {
	.main .dlArea__list--title {
		margin-bottom: 13px
	}
}
.main .dlArea__list--title p {
	font-size: 16px;
	font-weight: 500;
	line-height: 1.5
}
@media (max-width:780px) {
	.main .dlArea__list--title p {
		font-size: 14px;
		text-align: center
	}
}
.main .dlArea__list--image img {
	margin: 0 auto;
	width: 100%
}
.main .dlArea__list--btn a {
	background: #000;
	border-radius: 50px;
	color: #fff;
	display: block;
	font-size: 16px;
	height: 35px;
	line-height: 35px;
	margin: 0 auto;
	text-align: center;
	width: 185px
}
.main .companyArea {
	margin-top: 80px
}
.main .kurasinoLogo {
	margin-bottom: 100px
}
@media (max-width:780px) {
	.main .kurasinoLogo {
		margin-bottom: 60px
	}
}
.main .kurasinoLogo img {
	margin: 0 auto
}
@media (max-width:780px) {
	.main .kurasinoLogo img {
		width: 80%
	}
}
.dlArea__list--btn {
	margin-top: 10px
}